Форум русскоязычного сообщества Ubuntu


За новостями русскоязычного сообщества и Ubuntu в целом можно следить на нашей страничке в Google+

Автор Тема: Набор кодеков  (Прочитано 1949 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн ubuntu2009

  • Автор темы
  • Любитель
  • *
  • Сообщений: 95
    • Просмотр профиля
Набор кодеков
« : 16 Февраль 2010, 01:29:49 »
В каком пакете есть все пропретированые кодеки(аудио,видео)
Просто не хотеться запоминать и записывать
Цитировать
gstreamer0.10-plugins-ugly gstreamer0.10-plugins-ugly-multiverse gstreamer0.10-plugins-bad gstreamer0.10-plugins-bad-multiverse gstreamer0.10-ffmpeg totem-xine ffmpeg libxine-extracodecs libxine1-ffmpeg libdvdread3 liblame0

Оффлайн dimas000

  • Старожил
  • *
  • Сообщений: 1437
  • Ubuntu 9.10 @ 2.6.34
    • Просмотр профиля
Re: Набор кодеков
« Ответ #1 : 16 Февраль 2010, 01:58:06 »
ubuntu-restricted-extras?
лучше на "ты"

Оффлайн ubuntu2009

  • Автор темы
  • Любитель
  • *
  • Сообщений: 95
    • Просмотр профиля
Re: Набор кодеков
« Ответ #2 : 16 Февраль 2010, 02:31:14 »
ubuntu-restricted-extras?
Вместо того чтоб установить, оно удаляет.
sudo aptitude install ubuntu-restricted-extras
Цитировать
Чтение списков пакетов... Готово
Построение дерева зависимостей      
Чтение информации о состоянии... Готово
Чтение информации о расширенных состояниях      
Инициализация состояний пакетов... Готово          
Нет подходящей версии для ubuntu-restricted-extras
Нет подходящей версии для ubuntu-restricted-extras
Следующие пакеты будут УДАЛЕНЫ:
  freepats{u} liba52-0.7.4{u} libass3{u} libavcodec52{u} libavformat52{u}
  libavutil49{u} libcdaudio1{u} libcelt0{u} libdc1394-22{u} libdca0{u}
  libdirac0c2a{u} libdvdnav4{u} libdvdread4{u} libenca0{u} libfaad0{u}
  libffado1{u} libfftw3-3{u} libfreebob0{u} libgsm1{u} libid3tag0{u}
  libiptcdata0{u} libjack0{u} libkate1{u} libmad0{u} libmimic0{u}
  libmms0{u} libmpeg2-4{u} libofa0{u} libopenspc0{u} libpostproc51{u}
  libschroedinger-1.0-0{u} libsidplay1{u} libsoundtouch1c2{u}
  libswscale0{u} libtwolame0{u} libwildmidi0{u} libxml++2.6-2{u}
0 пакетов обновлено, 0 установлено новых, 37 пакетов отмечено для удаления, и 0 пакетов не обновлено.
Необходимо получить 0Б архивов. После распаковки освободится 61,0MБ.
Хотите продолжить? [Y/n/?] y
Запись информации расширенных состояний... Готово
(Чтение базы данных ... на данный момент установлено 230414 файлов и каталогов.)
Удаляется пакет freepats ...
Удаляется пакет liba52-0.7.4 ...
Удаляется пакет libass3 ...
Удаляется пакет libavformat52 ...
Удаляется пакет libavcodec52 ...
Удаляется пакет libswscale0 ...
Удаляется пакет libpostproc51 ...
Удаляется пакет libavutil49 ...
Удаляется пакет libcdaudio1 ...
Удаляется пакет libjack0 ...
Удаляется пакет libcelt0 ...
Удаляется пакет libdc1394-22 ...
Удаляется пакет libdca0 ...
Удаляется пакет libdirac0c2a ...
Удаляется пакет libdvdnav4 ...
Удаляется пакет libdvdread4 ...
Удаляется пакет libenca0 ...
Удаляется пакет libfaad0 ...
Удаляется пакет libffado1 ...
Удаляется пакет libofa0 ...
Удаляется пакет libfftw3-3 ...
Удаляется пакет libfreebob0 ...
Удаляется пакет libgsm1 ...
Удаляется пакет libid3tag0 ...
Удаляется пакет libiptcdata0 ...
Удаляется пакет libkate1 ...
Удаляется пакет libmad0 ...
Удаляется пакет libmimic0 ...
Удаляется пакет libmms0 ...
Удаляется пакет libmpeg2-4 ...
Удаляется пакет libopenspc0 ...
Удаляется пакет libschroedinger-1.0-0 ...
Удаляется пакет libsidplay1 ...
Удаляется пакет libsoundtouch1c2 ...
Удаляется пакет libtwolame0 ...
Удаляется пакет libwildmidi0 ...
Удаляется пакет libxml++2.6-2 ...
Обрабатываются триггеры для libc-bin ...
ldconfig deferred processing now taking place
Чтение списков пакетов... Готово                                      
Построение дерева зависимостей      
Чтение информации о состоянии... Готово
Чтение информации о расширенных состояниях      
Инициализация состояний пакетов... Готово          
Запись информации расширенных состояний... Готово

Оффлайн dimas000

  • Старожил
  • *
  • Сообщений: 1437
  • Ubuntu 9.10 @ 2.6.34
    • Просмотр профиля
Re: Набор кодеков
« Ответ #3 : 16 Февраль 2010, 02:51:34 »
ништяк автоматизация)))
ну тоды aptitude show и просто поставь все (или не все), что в списке зависимостей идет
лучше на "ты"

Оффлайн valentin_13

  • Активист
  • *
  • Сообщений: 439
    • Просмотр профиля
Re: Набор кодеков
« Ответ #4 : 16 Февраль 2010, 02:58:09 »
1) Что если ещё раз aptitude install?
2) Что если попробовать в Синаптике поставить этот же пакет?

Пользователь решил продолжить мысль 16 Февраль 2010, 01:09:58:
Цитировать
Нет подходящей версии для ubuntu-restricted-extras

А с репозиториями что? Я не сталкивался с таким никогда, но что-то подозрительно. Я бы проверил флажки в Источниках приложений (вкладка "Пронрамное обеспечение Ubuntu" и "Обновления" тоже потыкать), снял бы, обновил и снова включил.
« Последнее редактирование: 16 Февраль 2010, 03:10:26 от valentin_13 »

 

Страница сгенерирована за 0.056 секунд. Запросов: 22.